body{
	font-family: arial, tahoma, verdana;
	font-size : 12px;
	color: #333333;
	overflow-y:auto;
	overflow-x:auto;
}
table{
	font-family: arial, tahoma, verdana;
	font-size : 12px;
	color: #333333;
	overflow-y:auto;
	overflow-x:auto;
	text-align: justify;
}

.topocontent {
	background-image:  url(images/bg_top_content.jpg);
	background-repeat: no-repeat;
	background-color:#FFFFFF;

}

a:link {color: #000000; text-decoration: none; font-weight: bold;} 
a:visited {color: #000000; text-decoration: none; font-weight: bold;} 
a:hover {
	color: #09483D;
	text-decoration: none;
	font-weight: bold;
} 
a:active {color: #000000; text-decoration: none; font-weight: bold;} 

.News {
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	color: #000000;
	font-style:normal;
} 
.News a:link {  font-family: arial, tahoma, verdanal; font-size: 10px; font-style:normal; color: #FFFFFF; text-decoration: none}
.News a:visited{  font-family: arial, tahoma, verdana; font-size: 10px; font-style:normal; color: #FFFFFF; text-decoration: none}
.News a:hover{
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	color: #FFFFFF;
	font-style:normal;
	text-decoration: none
}
.News a:active{  font-family: arial, tahoma, verdana; font-size: 10px; font-style:normal; color: #FFFFFF; text-decoration: none}

.categorias {
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	color: #88A936;
	font-weight: bold;
} 
.categorias a:link {  font-family: arial, tahoma, verdana; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}
.categorias a:visited{
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight: bold;
	color: #88A936;
	text-decoration: none;
}
.categorias a:hover{
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight: bold;
	color: #88A936;
	text-decoration: none;
}
.categorias a:active{  font-family: arial, tahoma, verdana; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none;}

.borda   {
	font-family:arial, tahoma, verdana;
	font-size:9px;
	border:1px solid #000000;
	font-weight: normal;
	color: #666666;

}

.justify {text-align: justify}
.cursordefault {
	cursor: default;
}
.cabecalho {
	font-family: arial, tahoma, verdana;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	letter-spacing: -1px;

}
.submenu {
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	color: #88A936;
	text-decoration: none
}
.submenu a:link {  font-family: arial, tahoma, verdana; font-size: 11px; font-weight: bold; color: #222222; text-decoration: none}
.submenu a:visited{
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight: bold;
	color: #88A936;
	text-decoration: none
}
.submenu a:hover{
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight: bold;
	color: #88A936;
	text-decoration: none
}
.submenu a:active{  font-family: arial, tahoma, verdana; font-size: 11px; font-weight: bold; color: #222222; text-decoration: none}

.rodape {
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none
}
.rodape a:link {
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none
}
.rodape a:visited{
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none
}
.rodape a:hover{
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	font-weight: normal;
	color: #E3E5E5;
	text-decoration: none
}
.rodape a:active{
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	font-weight: normal;
	color: #E6E7E7;
	text-decoration: none
}

.titulo {
	font-family: arial, tahoma, verdana;
	font-weight: normal;
	font-size: 18px;
	color: #09483D;
}


.tituloProduto {
	font-family: arial, tahoma, verdana;
	font-weight: normal;
	font-size: 18px;
	color: #005040;
}



.subtitulo {
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	color: #418377;
	font-weight: bold;
}
.subtitulo2 {
  font-family: arial, tahoma, verdana;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
}

.form_text {
	font-family: arial, tahoma, verdana;
	font-size : 10px;
	color: #3F3F3F;
    border: none;
	background-color: transparent;
}
.form_button {
	height:22px;
	background: #88A936 url(images/fundo_bt_form.gif) repeat-x 0 0;
	font-family: arial, tahoma, verdana;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	border:1px solid #365900;
	padding-left:2px;
	padding-right:2px;
}
.bg-form {
	background-image: url(images/bg_form.gif);
	background-position: center;
	background-repeat: repeat-x;
	color:#999999;
}

.linhadashed {
	padding-bottom: 2px;
	padding-top: 2px;
	border-bottom: dashed;
	border-bottom-color: #999999;
	border-bottom-width:1px
}
.fonte_azul {
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	color: #88A936;
}
.fonte_branca {
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	color: #ffffff;
}
.fonte_tahoma_10 {
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	color: #5a5a5a;
}
.forms {
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	color: #000000;
	background-color: #F9F9F9;
	border: 1px double #000000;
}

.form_text {
	font-family: arial, tahoma, verdana;
	font-size : 13px;
    border: none;
	background-color: transparent;
}
.subtitulo {
	font-family: arial, tahoma, verdana;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.subtitulo2 {
	font-family: arial, tahoma, verdana;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.descr_Laranja {  font-family: arial, tahoma, verdana; font-size: 10px;  color: #585858; font-weight: bold; text-decoration: none}
.descr_Laranja a:link {
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	color: #181818;
	font-weight: bold;
	text-decoration: none
}
.descr_Laranja a:visited{
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	color: #88A936;
	font-weight: bold;
	text-decoration: none
}
.descr_Laranja a:active{
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	color: #88A936;
	font-weight: bold;
	text-decoration: none
}
.descr_Laranja a:hover{  font-family: arial, tahoma, verdana; font-size: 10px;  color: #181818; font-weight: bold; text-decoration: none}


.descr_titulo {
	font-family: arial, tahoma, verdana;
	font-size: 9px;
	font-weight: bold;
	color: #005242;
	text-decoration: none
}
.descr_titulo a:link {  font-family: arial, tahoma, verdana; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none}
.descr_titulo a:visited{
	font-family: arial, tahoma, verdana;
	font-size: 9px;
	font-weight: bold;
	color: #88A936;
	text-decoration: none
}
.descr_titulo a:hover{
	font-family: arial, tahoma, verdana;
	font-size: 9px;
	font-weight: bold;
	color: #88A936;
	text-decoration: none
}
.descr_titulo a:active{  font-family: arial, tahoma, verdana; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none}

.descr_normal {  font-family: arial, tahoma, verdana; font-size: 10px; font-weight: normal;  color: #000000; text-decoration: none}
.descr_normal a:link {  font-family: arial, tahoma, verdana; font-size: 10px; font-weight: normal; text-decoration:none; color: #000000;}
.descr_normal a:visited{
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;

}
.descr_normal a:hover{
	font-family: arial, tahoma, verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;

}
.descr_normal a:active{  font-family: arial, tahoma, verdana; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none}

.linkbranco {
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight: normal;
	color: #162A28;
	text-decoration: none
}
.linkbranco a:link {
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none
}
.linkbranco a:visited{
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none
}
.linkbranco a:hover{
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none
}
.linkbranco a:active{
	font-family: arial, tahoma, verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none
}

.bordaBox {bbackground: ttransparent; width:30%;}
.bordaBox .b1, .bordaBox .b2, .bordaBox .b3, .bordaBox .b4, .bordaBox .b1b, .bordaBox .b2b, .bordaBox .b3b, .bordaBox .b4b {display:block; overflow:hidden; font-size:1px;}
.bordaBox .b1, .bordaBox .b2, .bordaBox .b3, .bordaBox .b1b, .bordaBox .b2b, .bordaBox .b3b {height:1px;}
.bordaBox .b2, .bordaBox .b3, .bordaBox .b4 {background:#007C91; border-left:1px solid #007C91; border-right:1px solid #007C91;}
.bordaBox .b1 {margin:0 5px; background:#007C91;}
.bordaBox .b2 {margin:0 3px; border-width:0 2px;}
.bordaBox .b3 {margin:0 2px;}
.bordaBox .b4 {height:2px; margin:0 1px;}
.bordaBox .conteudo {padding:5px;display:block; background:#007C91; border-left:1px solid #007C91; border-right:1px solid #007C91;}

.bordaBox2 {bbackground: ttransparent; width:30%;}
.bordaBox2 .b1, .bordaBox2 .b2, .bordaBox2 .b3, .bordaBox2 .b4, .bordaBox2 .b1b, .bordaBox2 .b2b, .bordaBox2 .b3b, .bordaBox2 .b4b {display:block; overflow:hidden; font-size:1px;}
.bordaBox2 .b1, .bordaBox2 .b2, .bordaBox2 .b3, .bordaBox2 .b1b, .bordaBox2 .b2b, .bordaBox2 .b3b {height:1px;}
.bordaBox2 .b2, .bordaBox2 .b3, .bordaBox2 .b4 {background:#dfdfdf; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf;}
.bordaBox2 .b1 {margin:0 5px; background:#dfdfdf;}
.bordaBox2 .b2 {margin:0 3px; border-width:0 2px;}
.bordaBox2 .b3 {margin:0 2px;}
.bordaBox2 .b4 {height:2px; margin:0 1px;}
.bordaBox2 .conteudo {padding:5px;display:block; background:#dfdfdf; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf;}
.rodapeSite{
	width:760px;
	float:left;
	height:82px;
	background-image:url(img/rodapeSite.jpg);
	background-repeat:repeat;
	position:relative;
	font-family:arial, tahoma, verdana;
	color:#FFFFFF;
	font-size:12px;
}
.bordaFoto{
	
	border:#FFF 3px solid}
